<?php

namespace App\Helpers\Equipment\Part;

use App\Models\Equipment\Part\IpModel;

class IpHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: IpModel::TITLE);
    }
}
